/*     920845 : 장문 텍스트      */
.textarea__920845__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920845__ p {font-size:16px}
}

/*     920855 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920855__ .inline_block__920855__ {display:inline-block; vertical-align:top;}
.text_wrap__920855__ .inline_block__920855__ .inner__920855__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920855__ .inline_block__920855__ .inner__920855__ .icon__920855__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920855__ .inline_block__920855__ .inner__920855__ .icon__920855__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920855__ .inline_block__920855__ .inner__920855__ .text__920855__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920855__.s_size_75 .inline_block__920855__ .inner__920855__ .icon__920855__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920855__.s_size_100 .inline_block__920855__ .inner__920855__ .icon__920855__ {padding-right:.5em; font-size:1em;}
.text_wrap__920855__.s_size_150 .inline_block__920855__ .inner__920855__ .icon__920855__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920855__.s_size_200 .inline_block__920855__ .inner__920855__ .icon__920855__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920855__.s_size_250 .inline_block__920855__ .inner__920855__ .icon__920855__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920865 : 표 2.0      */
.table__920865__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920865__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920865__ * {box-sizing:border-box;}
.table__920865__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920865__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920865__ td.empty__920865__ {padding:50px 20px;}

/*     920875 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920875__ .inline_block__920875__ {display:inline-block; vertical-align:top;}
.text_wrap__920875__ .inline_block__920875__ .inner__920875__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920875__ .inline_block__920875__ .inner__920875__ .icon__920875__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920875__ .inline_block__920875__ .inner__920875__ .icon__920875__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920875__ .inline_block__920875__ .inner__920875__ .text__920875__ {display:table-cell; font-weight:bold; color:#666666; letter-spacing:0; vertical-align:middle;}

.text_wrap__920875__.s_size_75 .inline_block__920875__ .inner__920875__ .icon__920875__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920875__.s_size_100 .inline_block__920875__ .inner__920875__ .icon__920875__ {padding-right:.5em; font-size:1em;}
.text_wrap__920875__.s_size_150 .inline_block__920875__ .inner__920875__ .icon__920875__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920875__.s_size_200 .inline_block__920875__ .inner__920875__ .icon__920875__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920875__.s_size_250 .inline_block__920875__ .inner__920875__ .icon__920875__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920885 : 표 2.0      */
.table__920885__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__920885__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #fdad45;}
.table__920885__ * {box-sizing:border-box;}
.table__920885__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__920885__ td {
	height:40px; padding:18px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__920885__ td.empty__920885__ {padding:50px 20px;}

/*     920895 : 이미지      */
.img__920895__ {max-width:100%}
.img__920895__ * {box-sizing:border-box}
.img__920895__ a {display:block;vertical-align:top}
.img__920895__ img {width:px;vertical-align:top}

/*     920905 : 타이틀 텍스트      */
.title__920905__ {font-size:0}
.title__920905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__920905__ p:before {content:'';position:absolute;background:#f7931d;font-size:0}

.title__920905__.style_top p {padding-top:10px}
.title__920905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__920905__.style_right p {padding-right:14px}
.title__920905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__920905__.style_bottom p {padding-bottom:12px}
.title__920905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__920905__.style_left p {padding-left:14px}
.title__920905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__920905__.style_circle1 p {padding-left:18px}
.title__920905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__920905__.style_circle2 p {padding-left:18px}
.title__920905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #f7931d;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__920905__ p {font-size:20px}
	.title__920905__.style_top p:before {width:20px}
	.title__920905__.style_right p:before {height:20px}
	.title__920905__.style_bottom p:before {width:20px}
	.title__920905__.style_left p:before {height:20px}
}

/*     920915 : 장문 텍스트      */
.textarea__920915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__920915__ p {font-size:15px}
}

/*     920925 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__920925__ .inline_block__920925__ {display:inline-block; vertical-align:top;}
.text_wrap__920925__ .inline_block__920925__ .inner__920925__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__920925__ .inline_block__920925__ .inner__920925__ .icon__920925__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#fdad45; vertical-align:top;}
.text_wrap__920925__ .inline_block__920925__ .inner__920925__ .icon__920925__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__920925__ .inline_block__920925__ .inner__920925__ .text__920925__ {display:table-cell; font-weight:bold; color:#333; letter-spacing:0; vertical-align:middle;}

.text_wrap__920925__.s_size_75 .inline_block__920925__ .inner__920925__ .icon__920925__ {padding-right:.5em; font-size:.75em;}
.text_wrap__920925__.s_size_100 .inline_block__920925__ .inner__920925__ .icon__920925__ {padding-right:.5em; font-size:1em;}
.text_wrap__920925__.s_size_150 .inline_block__920925__ .inner__920925__ .icon__920925__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__920925__.s_size_200 .inline_block__920925__ .inner__920925__ .icon__920925__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__920925__.s_size_250 .inline_block__920925__ .inner__920925__ .icon__920925__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     920975 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__920975__ {max-width:px;margin:0 auto}

.pm-slide_img__920975__ a {display:block;border:none}
.pm-slide_img__920975__ a img {border:none}
.pm-slide_img__920975__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__920975__ .item {position:relative}
.pm-slide_img__920975__ .item img {vertical-align:top}
.pm-slide_img__920975__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__920975__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__920975__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__920975__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__920975__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__920975__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__920975__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__920975__ .owl-nav .owl-next {right:2px}
.pm-slide_img__920975__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__920975__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__920975__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__920975__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__920975__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__920975__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__920975__ .active img {opacity:1}

.pm-slide_thum__920975__:after {content:'';display:block;clear:both}
.pm-slide_thum__920975__ .item {float:left;width:33.33%}

.pm-slide_gallery__920975__.empty__920975__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__920975__ .item {width:20%}
}
@media (min-width:1024px){
	.pm-slide_thum__920975__ .item {width:20%}
}

.pm-slide_img__920975__.build_edit_mode .item {display:none}
.pm-slide_img__920975__.build_edit_mode .item img {width:100%}
.pm-slide_img__920975__.build_edit_mode .item:first-child {display:block}

